<!DOCTYPE html>
<html lang="es">
  <head>
  <title>Contacto</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.4/css/bootstrap.min.css" crossorigin="anonymous">
    <!-- Main CSS -->
    <link rel="stylesheet" href="../CSS/estilo.css" type="text/css">
    <!-- Font Awesome CDN -->
    <script src="https://use.fontawesome.com/025d1f53df.js"></script>
    <script src="https://www.gstatic.com/firebasejs/4.12.1/firebase.js"></script>
    <script src="https://www.gstatic.com/firebasejs/4.12.1/firebase-firestore.js"></script>
    <script type="text/javascript" src="../JS/contacto.js"></script>
    <script type="text/javascript" src="../JS/bd.js"></script>

  </head>
  <body>
    <header>
      <div class="container">
        <div class="row">

          <div class="col-md-6">
              <img src="../IMAGENES/logo_r1.png" alt="LogoCano" id="logo">
          </div>

          <div class="col-md-6">

            <ul class="social-header list-inline text-xs-right">
              <li class="list-inline-item">
                <a href="#">
                    <span class="fa-stack fa-lg">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-facebook fa-stack-1x fa-inverse"></i>
                      </span>
                  </a>
              </li>
              <li class="list-inline-item">
                <a href="#">
                    <span class="fa-stack fa-lg">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-twitter fa-stack-1x fa-inverse"></i>
                      </span>
                  </a>
              </li>
              <li class="list-inline-item">
                <a href="#">
                    <span class="fa-stack fa-lg">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-youtube fa-stack-1x fa-inverse"></i>
                      </span>
                  </a>
              </li>
              <li class="list-inline-item">
                <a href="#">
                    <span class="fa-stack fa-lg">
                        <i class="fa fa-circle fa-stack-2x"></i>
                        <i class="fa fa-instagram fa-stack-1x fa-inverse"></i>
                      </span>
                  </a>
              </li>
            </ul>

          </div>

        </div>
      </div>

      <div class="menu-bar text-xs-right">
        <nav class="container form-group" role="menu" >
          <ul class="menu-list list-inline">
              <li class="list-inline-item">
                  <a href="../HTML/index.html">Inicio</a>
                </li>
                <li class="list-inline-item">
                  <a href="../HTML/cliente.html">Cliente</a>
                </li>
                <li class="list-inline-item">
                  <a href="../HTML/vehiculo.html">Vehiculo</a>
                </li>
                <li class="list-inline-item">
                  <a href="../HTML/alquiler.html">Alquiler</a>
                </li>
                <li class="list-inline-item">
                  <a href="../HTML/contacto.html">Contacto</a>
                </li>
            </ul>
        </nav>
      </div>
    </header>
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="col-sm-12 text-xs-center form-group">
          <h2>Formulario de contacto</h2>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-6">
              <div class="input-group form-group">
                <input id="nombre" class="form-control" placeholder="Nombre" required>
              </div>
              <div class="input-group form-group">
                <input id="emial" class="form-control" placeholder="E-mail" onblur="validateMail(this.value)">
              </div>
              <div class="input-group form-group">
                <input maxlength="10" id="telefono" class="form-control" placeholder="Telefono" onKeyPress="return soloNumeros(event)">
              </div>
              <div class="input-group form-group">
                <textarea id="mensaje" class="form-control" placeholder="Mensaje" required></textarea>
              </div>
              <input type="button" name="enviar" value="Enviar" class="btn btn-primary" onclick="validarGuardadoContacto()">
        </div>

        <div class="col-md-6 text-xs-center">
          <img class="img-responsive center-block" src="../IMAGENES/contacto.png" alt="conecto" height="250" width="250">
          <p>NO OLVIDES NUESTRA LINEA DIRECTA</p>
          <p>1800 - CANO (283438)</p>
        </div>
      </div>
    </div>


    <footer>
      <div class="container">
        <div class="row">
          <div class="col-sm-12 text-xs-center">
          &copy;2017 - Todos los derechos reservados. 
          </div>

        </div>
      </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="http://code.jquery.com/jquery-3.1.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
    <script src="https://www.gstatic.com/firebasejs/5.5.2/firebase-app.js"></script>
    <link href="//cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.css" rel="stylesheet" >
    <script src="//cdnjs.cloudflare.com/ajax/libs/toastr.js/latest/toastr.min.js"></script>
    <script>
      //importamos configuraciones de toastr
      toastr.options = {
        "closeButton": false,
        "debug": false,
        "newestOnTop": false,
        "progressBar": false,
        "positionClass": "toast-bottom-right",
        "preventDuplicates": false,
        "onclick": null,
        "showDuration": "300",
        "hideDuration": "1000",
        "timeOut": "5000",
        "extendedTimeOut": "1000",
        "showEasing": "swing",
        "hideEasing": "linear",
        "showMethod": "fadeIn",
        "hideMethod": "fadeOut"
      }
      </script>
  </body>
</html>
